#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Nov 22 15:34:25 EST 2017
maven-metadata-repository.jboss.org.xml.lastUpdated=1511382865595
maven-metadata-push_sender-local.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-gluu.xml.lastUpdated=1511382865405
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1511382865435
maven-metadata-local.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1470233796676
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1470198171296
maven-metadata-mavencentral.xml.error=
maven-metadata-local.xml.lastUpdated=1468570464087
maven-metadata-mavencentral.xml.lastUpdated=1511382865442
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1468570464131
